***************
*** 1,6 ****
  #!/usr/bin/make -f
  # Generated automatically from debian/packages
- # by yada v0.53, of Fri,  4 May 2007
  
  DEB_HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH 2>/dev/null)
  DEB_HOST_ARCH_OS     := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)
--- 1,6 ----
  #!/usr/bin/make -f
  # Generated automatically from debian/packages
+ # by yada v0.54, of Sun, 28 Oct 2007
  
  DEB_HOST_ARCH        := $(shell dpkg-architecture -qDEB_HOST_ARCH 2>/dev/null)
  DEB_HOST_ARCH_OS     := $(shell dpkg-architecture -qDEB_HOST_ARCH_OS 2>/dev/null)
***************
*** 122,129 ****
  	echo -E '';\
  	echo -E 'ANT="ant $$ANT_OPTS"';\
  	echo -E '';\
- 	echo -E 'ln -s /usr/share/java/libreadline-java-0.8.0.jar lib';\
- 	echo -E 'ln -s /usr/share/java/commons-cli-1.0.jar lib';\
  	echo -E '';\
  	echo -E 'jdk_version=`dpkg -s java-gcj-compat-dev | grep ^Version: | sed '\''s/.*: //'\''`';\
  	echo -E 'LC_ALL=C $$ANT -Ddebian.version=$${VERSION##*-} -Ddebian.jdk=java-gcj-compat-dev -Ddebian.jdk.version=$$jdk_version jar';\
--- 122,129 ----
  	echo -E '';\
  	echo -E 'ANT="ant $$ANT_OPTS"';\
  	echo -E '';\
+ 	echo -E 'ln -s /usr/share/java/libreadline-java.jar lib';\
+ 	echo -E 'ln -s /usr/share/java/commons-cli.jar lib';\
  	echo -E '';\
  	echo -E 'jdk_version=`dpkg -s java-gcj-compat-dev | grep ^Version: | sed '\''s/.*: //'\''`';\
  	echo -E 'LC_ALL=C $$ANT -Ddebian.version=$${VERSION##*-} -Ddebian.jdk=java-gcj-compat-dev -Ddebian.jdk.version=$$jdk_version jar';\
***************
*** 153,159 ****
  	rm -rf debian/tmp-henplus
  	umask 022 && install -d debian/tmp-henplus/DEBIAN
  	install -d debian/tmp-henplus/usr/share/doc/henplus
- 	umask 022; yada generate copyright \
  	  > debian/tmp-henplus/usr/share/doc/henplus/copyright
  	install -m 644 -p debian/changelog \
  	  debian/tmp-henplus/usr/share/doc/henplus/changelog.Debian
--- 153,159 ----
  	rm -rf debian/tmp-henplus
  	umask 022 && install -d debian/tmp-henplus/DEBIAN
  	install -d debian/tmp-henplus/usr/share/doc/henplus
+ 	umask 022; yada generate copyright henplus \
  	  > debian/tmp-henplus/usr/share/doc/henplus/copyright
  	install -m 644 -p debian/changelog \
  	  debian/tmp-henplus/usr/share/doc/henplus/changelog.Debian
